# Uses of Class
org.eclipse.emf.cdo.server.db.mapping.ListDeltaWork

Packages that use ListDeltaWork
Package
Description
org.eclipse.emf.cdo.server.db.mapping
Server concepts for dealing with mapping strategies and mappings for classes, lists and types.

## Uses of ListDeltaWork in org.eclipse.emf.cdo.server.db.mapping

Methods in org.eclipse.emf.cdo.server.db.mapping with parameters of type ListDeltaWork
Modifier and Type
Method
Description
`void`
IListMappingBatchingSupport.`processDeltas(IDBStoreAccessor accessor, ListDeltaWork[] work, org.eclipse.net4j.util.om.monitor.OMMonitor monitor)`
Processes list deltas in their supplied order.